package cn.com.poc.ai_dialogues.convert;	

import cn.com.poc.ai_dialogues.model.BizAiDialoguesGuessYouAskModel;
import cn.com.poc.ai_dialogues.entity.BizAiDialoguesGuessYouAskEntity;


public class BizAiDialoguesGuessYouAskConvert {

    public static BizAiDialoguesGuessYouAskEntity modelToEntity(BizAiDialoguesGuessYouAskModel model){
        BizAiDialoguesGuessYouAskEntity entity = new BizAiDialoguesGuessYouAskEntity();
        entity.setId(model.getId());
        entity.setQuestion(model.getQuestion());
        return entity;
    }

    public static BizAiDialoguesGuessYouAskModel entityToModel(BizAiDialoguesGuessYouAskEntity entity){
        BizAiDialoguesGuessYouAskModel model = new BizAiDialoguesGuessYouAskModel();
        model.setId(entity.getId());
        model.setQuestion(entity.getQuestion());
        return model;
    }
}